pomerge(1)

NAME
pomerge - Merges XLIFF and Gettext PO localization files

SYNOPSIS

pomerge [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--mergeblanks] [--mergefuzzy] [--mergecomments]

DESCRIPTION
Snippet file produced by pogrep or updated by a translator can be merged into existing files See: http://translate.sourceforge.net/wiki/toolkit/pomerge for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in xlf, po, pot, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in po, pot, pot, xlf formats

-t/--template
    read from TEMPLATE in pot, po, pot, xlf formats

--mergeblanks
    whether to overwrite existing translations with blank translations (yes/no). Default is yes.

--mergefuzzy
    whether to consider fuzzy translations from input (yes/no). Default is yes.

--mergecomments
    whether to merge comments as well as translations (yes/no). Default is yes.